New Search

Jet Database Engine Remote Code Execution Vulnerability - CVE-2019-0906

oval:org.cisecurity:def:6437

A remote code execution vulnerability exists when the Windows Jet Database Engine improperly handles objects in memory. An attacker who successfully exploited this vulnerability could execute arbitrary code on a victim system. An attacker could exploit this vulnerability by enticing a victim to open a specially crafted file. The update addresses the vulnerability by correcting the way the Windows Jet Database Engine handles objects in memory.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2016
  • Microsoft Windows 10
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2008
  • Microsoft Windows 8.1
  • Microsoft Windows 7
  • Microsoft Windows Server 2019
Class:
vulnerability
Reference(s):
  • CVE-2019-0906
  • MSRC-CVE-2019-0906
  • KB4503269
  • KB4503287
  • KB4503263
  • KB4503290
  • KB4503291
  • KB4503267
  • KB4503279
  • KB4503284
  • KB4503286
  • KB4503327
  • KB4503293
Product(s):